Speed Dreams 2 multi-layer generator for tracks(6)

NAME

sd2-accc - Speed Dreams 2 multi-layer generator for tracks

SYNOPSIS
sd2-accc [option] <input .ac file> < output .acc file> [dist] [-order order-string]

DESCRIPTION
sd2-accc is intended to add multi-texturing to the track models built in the native Ac3d file format.

OPTIONS

-strip
    stripify any ac3d output models

+o  ac3d to ac3d: the result file is optimized in using groups by zone of track track must be named TKMNxxx dist is used to determine the distance of the objects

+om ac3d to ac3d: the result is a vertex merged unique obj for smooth car only

-o  ac3d to obj +s ac3d to ac3d with strips (used for cars)

+es -angle-of-smooth
    ac3d to ac3d with strips (used for cars) and extended ac3d file output (computed normals) angle is in degrees: example: +es 80.0 clkdtm_o.ac clkdtm.ac the output file will also contains the secondary textcoord for the env sliding

+et ac3d to ac3d with triangles (used for cars) and extended ac3d file output (normals normals)

+etn
    ac3d to ac3d with triangles no split and extended ac3d file output (normals normals)

+shad
    ac3d to ac3d with triangles, create a new ac3d file used for track shading vertical mapping of a single texture

-order order-string
    only used with +es , +s and +et orderstring is the order of the objects during the save for example: HB;OB;OBM is the names of the objet separate by a semicolon for imported NFS cars the object name HB must be used instead of: HB

-g output filename
    for grouping multilayer ac3d track

-l0 input filename
    the base geometry

-l1 input filename
    the base geometry map-tiled

-l2 input filename
    the base geometry skids/and grass details

-l3 input filename
    the base geometry shadows

-d3 val
    the max distance of groups in tkmn

-d2 val
    the distance of group 2 in tkmn

-d1 val
    the distance of group 1 in tkmn

-S val
    the distance of splitting for TERRAIN* objects

-es for extended ac3d file format for strips

-nts
    no texture split (for debug)

LICENSE
sd2-accc is licensed under the GNU General Public License, version 2 or later.

COPYRIGHT
The Speed Dreams Team.

AUTHOR
This manual page was written by Jean-Philippe Meuret <pouillot@users.sourceforge.net>, based on TORCS 1.2.2 version by Rudy Godoy <rudy@kernel-panik.org>, for the Debian project ; of course, it may be used by any other.

BUG REPORTS
In case you discover a bug (sure you won't ;-), please report it here:
http://sourceforge.net/apps/trac/speed-dreams/report/3
of course after checking that it is not already filed.

SEE ALSO
Web site: http://www.speed-dreams.org/
Community: http://community.speed-dreams.org/
Sourceforge pages: http://sourceforge.net/projects/speed-dreams/
Wiki: http://sourceforge.net/apps/trac/speed-dreams/wiki
speed-dreams-2(6), sd2-trackgen(6), sd2-menuview(6), sd2-nfs2ac(6), sd2-nfsperf(6)